action 				= Actiune
content 			= Continut
create 				= Adauga
createnewnote 			= Adauga Nota
delete 				= Sterge
deletecategory 			= Sterge Categorie
deleteheader 			= Sterge Nota
description 			= Descriere
detailstext 			= Detalii:
edit 				= Modifica
editcategory 			= Modifica Categorie: <$1>
editnote 			= Modifica Nota: <$1>
category 			= Categorie
categorydetail 			= Detali Categorie
categories 			= Administrare Categorie
name 				= Nume
newcategory 			= Categorie Noua
newnote 			= Nota noua
no 				= Nu
nocategorymapping 		= Fara asignare la Categorie
notedetail 			= Detalii Nota
overviewnotes 			= Fereastra de Note
private 			= Privat?
public 				= Public
reallydeletenote 		= Sunteti sigur ca vreti sa stergeti Nota?
reallydeletecategory 		= Sunteti sigur ca vreti sa stergeti Categoria?
title 				= Titlu
yes 				= Da
edit_notes = Modifica setarile de Note
overview_notes = Numarul maxim de note in vedere generala
notes_order_title =  Sortare dupa
notes_order_dir = Ordinea Sortari
notes_enable_comments = Comantari despre Nota
